<div class="container-fluid bg-titles">
  <div class="container p-3">
    <div class="row">
      <div class="col-12">
        <h1 class="text-white">Contacto</h1>
      </div>
    </div>
  </div>
</div>
<div class="container-fluid">
  <div class="row">
    <div class="col-12">
      <div class="container">
        <div class="row">
          <div class="col-12  bg-light general-content">
            <form class="p-3" (ngSubmit)="sendEmail(form); form.reset()" #form="ngForm">
              <div class="row mt-3">
                <label for="name">Nombre</label>
                <input type="text" name="name" id="name" placeholder="Nombre" class="form-control" ngModel required>
              </div>
              <div class="row mt-3">
                <label for="email">Email</label>
                <input type="email" name="email" id="email" placeholder="Email" class="form-control" ngModel required>
              </div>
              <div class="row mt-3">
                <label for="telephone">Telefono</label>
                <input type="number" name="telephone" id="telephone" placeholder="Telefono" class="form-control" ngModel required>
              </div>
              <div class="row mt-3">
                <label for="message">Mensaje</label>
                <textarea name="message" id="message" class="form-control" rows="10" placeholder="Mensaje" ngModel required></textarea>
              </div>
              <re-captcha class="recatpcha"
                (resolved)="resolved($event)"
                siteKey="6LcUxxEcAAAAAMJZSjzb0rTMEGT-XYAZpUjyJicf"
              ></re-captcha>
              <div style="clear: both"></div>
              <div class="row mt-3">
                <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                  <button class="btn btn-primary" type="submit" [disabled]="form.invalid">Enviar</button>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>



